.sisutext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.head2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF9900; text-decoration: none}
.head3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
.bodylink {  color: #993300; text-decoration: none; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.comment {
	font-family: "Courier New", Courier, mono;
	color: #000099;
	font-size: 12px;
}
